
/*add*/
.gb-css {
    left: 770px;
    padding: 30px 0;
    width: 180px;
}
.messageStackSuccess  img {display:none;}
.navsubli {
    border-right: 1px solid #cccccc;
    height: auto;
    padding: 0 10px;
    min-height: 187px;
}
.cos-group {
    float: left;
    text-transform: uppercase;
    width: 170px;
}
.conDetial ul li.category-r {    padding: 25px 0 16px 20px;  margin-left: -1px; }
.conDetial ul li a {    height: 26px;    overflow: hidden; }
.category-ib { height: 230px;    width: 175px; }
.category-ib a  img{ height: 230px;    width: 174px; }

.more { padding:12px 0px 15px 0px; text-align:center; }
.more .more-button .triangle {position: absolute; width: 0px; height: 0px; border: 9px solid transparent; border-top: 9px solid #7f7f7f;left: 50%;margin-left:-9px;bottom: -23px;}
.more .more-button .loading-bar { background:url(../images/loading2.gif) no-repeat center #fff;  content:''; height:22px; width:22px; left:50%; margin-left: -11px; position:absolute;  top: 39px;}
.category-products .more-button{ 
    color: #7f7f7f;
    font-weight: bold;
    margin: 30px 0 25px 0;
    background: #fff;
    position: relative;
     cursor: pointer;
}
.category-products .more-button .text {
    background: #f7f8f8;
    display: block;
    border: 1px solid #ccc;
    width: 46%;
    padding: 9px 0;
    margin: 0 auto;
    border-radius: 5px;
}
.category-title h1{font-size: 24px; color: #222222; font-weight: lighter; text-transform: uppercase;}
.oz-category-products .toolbar {
    background: none repeat scroll 0 0 #eeeeee;
    display: block;
    height: 45px;
}

.oz-category-products .products-grid {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: medium none;
    width: 100%;
    padding-top: 12px;
}
.oz-category-products .products-grid li {
    position: relative;
}
.oz-category-products .products-grid li.item {
    line-height: 16px;
    min-height: 340px;
    padding: 0 15px;
    text-align: center;
    width: 210px;
}
#featuredDefault .products-grid li.item ,#newProductsDefault .products-grid li.item{
	min-height: 420px !important;
}
.cos-glassesBg-bigimgbox {
    border-bottom: 1px solid #c0c0c0;
    margin-top: 28px;
    padding-bottom: 6px;
     height: 360px;
     max-height: 360px;
}
.cos-glassesBg-bigimgbox2 {
    border-bottom: 1px solid #c0c0c0;
    margin-top: 28px;
    padding-bottom: 6px;
     height: 226px;
     max-height: 360px;
}
.products-grid .product-image {
    display: block;
}
.oz-category-products .products-grid li.item .product-image img {
    margin-bottom: 10px;
}
.cos-brand-ran {
    height: 48px;
    margin: 6px 0;
    overflow: hidden;
}
.oz-category-products .products-grid .product-price {
    text-align: center;
}
.oz-category-products .products-grid .product-price .price-a {
    display: inline;
}
.products-grid .price-box {
    display: inline;
    padding-top: 2px;
    text-align: center;
}
.price-box {
    margin-top: 3px;
}
.special-price {
    margin: 0;
    padding: 3px 0;
}
.price-box .price {
    color: #c76200;
}
.oz-category-products .products-grid .special-price {
    display: inline-block;
    padding: 0;
}
.oz-category-products .products-grid .special-price .price {
    color: #e80505;
}
.special-price .price {
    color: #e80505 !important;
    font-weight: bold;
}
.price {
    margin-right: 6px;
    white-space: nowrap !important;
}

.basePrice {
    font-size: 14px;
    text-decoration: line-through;
}
.aw-ln-clear-all {
    float: right;
    font-size: 11px;
    padding: 3px 2px 0 0;
}
.aw-ln-clear-all {
    display: block;
}
#aw-ln-filters-container dt {
    padding-right: 3px;
}
.block-layered-nav dt {
    border-top: 1px solid #dedede;
    color: #333333;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    line-height: 25px;
    margin: 5px 0;
    padding-top: 7px;
}
.aw-ln-filter-clear {
    float: right;
    font-size: 11px;
    font-weight: normal;
    padding: 0;
    text-transform: none;
}
.block-content dd {
    margin-left: 0;
}
#aw-ln-filters-container dd ol {
    font-size: 0;
}
.block-content ol {
    display: inline-block;
    padding-left: 0;
}
#aw-ln-filters-container dd ol li {
    display: inline-block;
    font-size: 11px;
    margin: 0;
    overflow: hidden;
    padding: 2px 0;
    white-space: nowrap;
    width: 100%;
    line-height: 25px;
    position: relative;
    text-align: left;
}
#aw-ln-filters-container dd ol li label {
    cursor: pointer;
}

.oz-price-block .save-red {
    color: #ff0000;
    font-size: 15px;
    font-weight: bold;
    margin-top: 5px;
    text-transform: uppercase;
}
.cos-otherFrame a {
    border: 1px solid #dedede;
    display: block;
    height: 40px;
   width: auto;
}
.chooseColor {
    border: 1px solid #fa8e8e !important;
}
.alsobought {
    margin-top: 10px;
}
.mk-icon {
    border-top: 0px solid #dedede;
    padding-top: 11px;
    text-align: center;
}

.colorFont {
    color: #000000;
    font-weight: bold;
    line-height: 32px;
    margin-right: 19px;
    text-transform: uppercase;
}
.red {color:#ff0000;}

.processBar {
    border-bottom: 1px solid #cfd0d0;
    height: 79px;
    max-width: 960px;
    overflow: hidden;
    padding-bottom: 25px;
    position: relative;
}

.processBarCarBg {
    background: url("../images/cartprocessbar.png") no-repeat scroll center center #ffffff;
}
.processBarBg {
    background: url("../images/onestep_02.png") no-repeat scroll center center #ffffff;
}
.totals .a-left {
    width: 100%;
}
.messageStackCaution img {display:none;}
.messageStackError img {display:none;}
.orderId {color:red; font-weight:bold;   font-size: 15px;}
.cos-title { margin-top: 10px;}

.oz-my-account {
    color: #676767;
    line-height: 20px;
    margin: 45px 0 40px;
}

.block-account .block-title, .block-reorder .block-title {
    border-bottom: medium none;
    color: #515151;
    font-size: 16px;
    height: 28px;
    margin-bottom: 22px;
    padding: 0 0 0 12px;
    text-transform: uppercase;
}
.block-account .block-content, .block-reorder .block-content {
    background: none repeat scroll 0 0 #efefef;
    border: 1px solid #e2e2e2;
    color: #666666;
    padding: 10px;
}
.forward {float:right;}
.back {float:left;}
#prevOrders caption h2 {float:left; margin-right:25px;}
#prevOrders caption {
    border-bottom: 1px solid #cccccc;
    margin-bottom: 20px;
}

#prevOrders { border-collapse: collapse;}
#prevOrders th {border: 1px solid #cccccc;font-weight: bold;    text-align: center;}
#prevOrders td {border: 1px solid #cccccc;    text-align: center;  vertical-align: middle;}

#accountHistoryDefault fieldset {border:1px solid #cccccc; margin: 0 0 15px;}
#accountHistoryDefault legend {display:block;}
#accountHistoryDefault .content {width:45%;}
.alert {color:red;}
LABEL.inputLabel {
	width: 9em;
	float: left;
	line-height: 35px;
    margin-bottom: 7px;
}
#accountEditDefault input[type="text"],#accountEditDefault input[type="password"] {
	padding: 4px;width: 254px;border: 1px solid #dcdcdc;
    height: 27px;
    margin-right: 3px;
 	background: none repeat scroll 0 0 #ffffff;
}
#addressBookProcessDefault input[type="text"],#addressBookProcessDefault input[type="password"] ,#addressBookProcessDefault select {
	padding: 4px;width: 254px;border: 1px solid #dcdcdc;
    height: 27px;
    margin-right: 3px;
 	background: none repeat scroll 0 0 #ffffff;
}
.hiddenField {display:none;}

#addressBookDefault fieldset {border:1px solid #cccccc; margin: 0 0 15px;}
#addressBookDefault legend {display:block;}
#advSearchDefault fieldset {border:1px solid #cccccc; margin: 0 0 15px;}
#advSearchDefault legend {display:block;}
input#state {margin-bottom:10px;}

.clear {clear:both;}


.ibrillant-home .sbanner-1 .linkp a img {
    margin: 0 13px 0 0;
}
.middle {margin-top:10px;}
.ibrillant-home .sbanner-2 {  margin-top: 10px;}
.ibrillant-home .sbanner-2 a:first-child img{
    margin: 10px 12px 0 0;
}
.ibrillant-home .sbanner-2 a:last-child img{
    margin: 0 0;
}
#ezPageDefault h1#ezPagesHeading {display:none;}

.cate_parent {font-weight:bold; font-size:14px;}
.cate_sub {padding-left:5px;}
.cate_sub ul li a {font-size:13px; font-weight:normal;}
.cate_sub ul li ul li a {font-size:12px; font-weight:normal;}
ul.cateList  {padding-left:5px;}